@import url('https://fonts.googleapis.com/css2?family=Carlito:ital,wght@0,400;0,700;1,400;1,700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font: normal 400 16px sans-serif;
    margin: 0;
}

body.index {
    color: #333;
}

* {
    box-sizing: border-box;
}

a {
    color: #e9eaef;
    outline: none;
    text-decoration: underline;
}

a:hover {
    color: #e9eaef;
    text-decoration: none;
}

a.logo {
    background: url(logo1.png) center top no-repeat;
    background-size: contain;
    display: block;
    height: 50px;
    width: 150px;
}

h1 {
    color: #4174b9;
    font:
        normal 700 30px 'Lato',
        sans-serif;
    padding: 0;
}

h2 {
    color: #e74243;
    font:
        normal 700 24px 'Lato',
        sans-serif;
    margin-bottom: 15px;
    padding: 0;
}

h3 {
    font:
        normal 700 1.17em/1.27em 'Lato',
        sans-serif;
    margin: 1em 0;
    padding: 0;
}

img {
    border: 0;
    display: block;
}

ol,
ul {
    margin: 1em 0;
    padding: 0 0 0 1.25em;
}

p {
    margin: 1em 0;
    padding: 0;
}

.contain {
    margin: 0 auto;
    width: 1200px;
}

.fill {
    min-width: 1200px;
    width: 100%;
}

.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}

.top {
    margin-top: 0;
    padding-top: 0;
}

/* header */

header {
    box-shadow: rgba(0, 0, 0, 0.39) 10px 10px 5px 0px;
    background: #1a3350;
    display: block;
}

.index header {
    border: none;
}

header > .contain {
    display: flex;
    justify-content: space-between;
    padding: 20px 25px;
}

#epAttention {
    padding: 10px 0;
    text-align: center;
    color: #e9eaef;
}

#epLang {
align-items: center;
    display: flex;
    justify-content: space-between;
    width: 150px;
    padding: 10px 0px;
 
}

#epLang a {
    color: #4174b9;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
}

#epLang a:hover {
    color: #e74243;
}

nav {
    display: flex;
    font:
        normal 400 18px 'Lato',
        sans-serif;
    justify-content: space-between;
    align-items: center;
}

nav a {
    color: #e9eaef;
    display: inline-block;
    padding: 0 15px;
    text-decoration: none;
    overflow: hidden;
    position: relative;
    z-index: 100;
}

nav a:hover {
    color: #e74243;
    overflow: visible;
}

.banner {
    box-shadow: rgba(0, 0, 0, 0.39) 10px 10px 5px 0px;
    background: #ccc url(banner.jpg) no-repeat center center;
    background-size: cover;
    min-height: 400px;
    display: block;
    padding: 50px 0 100px;
}

.buttons {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0px 25px 10px;
}

.buttons a {
    align-items: center;
    background: #e74243 url() no-repeat center 15px;
    box-sizing: border-box;
    color: #e9eaef;
    display: flex;
    margin: 15px 0;
    padding: 119px 15px 20px;
    text-decoration: none;
    width: 100%;
    min-height: 180px;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.39) 10px 10px 5px 0px;
}

.buttons a:hover {
    /* background-image: none !important; */
    font-size: 21px;
    padding: 119px 15px 20px;
    text-align: center;
}

.buttons a.report {
    background: url(laptop.png) center 0px / 34% no-repeat #4174b9;
}

.buttons a.follow {
    background: url(follow.png) center 0px / 34% no-repeat #e74243;
}

.buttons span.title {
    display: block;
    font-size: 22px;
    text-align: center;
    width: 100%;
}

.buttons span.roll-text {
    display: none;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    width: 100%;
}

.buttons a:hover span.title {
    display: none;
}

.buttons a:hover span.roll-text {
    display: block;
}

/* content */

main {
    display: block;
    padding: 25px 0 50px;
}

.mainHome {
    padding: 0;
}

section {
    display: block;
}

section.flex {
    display: flex;
    padding: 20px 0;
}

.text-index {
    margin: 50px 0px;
}

[class^='col-'] {
    /* Applies to all CSS classes that start with "col-" */
    vertical-align: top;
}

.col-100 {
    display: inline-block;
    padding: 10px 25px;
    width: 100%;
}

.col-61 {
    display: inline-block;
    border-radius: 12px;
    background: #1a3350;
    color: #e9eaef;
    padding: 30px 25px;
    vertical-align: top;
    width: 61%;
    box-shadow: rgba(0, 0, 0, 0.39) 10px 10px 5px 0px;
}

.col-50 {
    /* Column-50 is technically 49% so columns do not break to a new line in all browsers */
    display: inline-block;
    padding: 10px 25px;
    width: 49%;
}

.col-38 {
    display: inline-block;
    padding: 10px 25px;
    width: 38%;
}

.col-left {
    margin-right: 2%;
    padding: 25px;
    width: 58%;
}

.col-right {
    padding: 10px 25px;
    width: 40%;
}

#epEmergency {
    padding: 10px 0;
    text-align: center;
    color: #e9eaef;
}

#epEmergency br {
    display: none;
}

#epEmergency strong {
    display: inline-block;
    margin-right: 7px;
}

#epDDN {
    font-weight: bold;
    white-space: nowrap;
}

.listor {
    list-style: none;
    margin: 1em 0;
}

/* dp and phone */

#epDataPrivacy .online,
#epDataPrivacy .phone,
#epDataPrivacy .output {
    display: block;
}

#epDataPrivacy ol.dropDowns {
    list-style: none;
    margin: 0;
    padding: 0;
}

#epDataPrivacy .text {
    color: #1a3350;
}

#epPhone {
}

select {
    font:
        normal 400 14px 'Lato',
        sans-serif;
    margin: 5px 0 15px;
    min-width: 355px;
    padding: 5px;
}

button,
.submit {
    background: #1a3350;
    border: none;
    border-radius: 5px;
    color: #e9eaef;
    cursor: pointer;
    font-size: 17px;
    margin: 15px 0;
    padding: 10px 34px;
    text-decoration: none;
    box-shadow: rgba(0, 0, 0, 0.39) 2px 2px 5px 0px;
}

button:disabled,
button:disabled:hover,
input.submit:disabled,
input.submit:disabled:hover {
    background: #ccc;
    cursor: default;
}

button:hover,
.submit:hover {
    color: #4174b9;
    border: #4174b9 1px solid;
    background: transparent;
}

.nowrap {
    white-space: nowrap;
}

/* issues */

#epIssues {
    width: 100%;
}

#epIssues .category {
    display: flex;
    margin-bottom: 20px;
}

#epIssues .category {
    background: #4174b9;
}

#epIssues .catdesc {
    display: none;
}

#epIssues .catname {
    color: #e9eaef;
    font:
        normal 700 20px 'Lato',
        sans-serif;
    padding: 20px 20px 20px 30px;
    width: 24%;
}

#epIssues .details {
    color: #e74243;
    font:
        italic 400 11px 'Lato',
        sans-serif;
    position: absolute;
    right: 7px;
    text-decoration: underline;
    top: 3px;
}

#epIssues .issue {
    color: #1a3350;
    margin-bottom: 10px;
    padding: 0 5px 0 10px;
    position: relative;
}

#epIssues .issue:last-of-type {
    margin-bottom: 0;
}

#epIssues .issue:hover {
    background: #d7d7d4;
}

#epIssues .issuebox {
    background: #e9eaef;
    padding-left: 20px;
    width: 76%;
}

#epIssues .name {
    font:
        normal 400 16px/20px 'Lato',
        sans-serif;
    padding: 5px 0;
}

#epIssues .desc {
    color: #e74243;
    font-size: 14px;
    padding: 0 60px 10px 15px;
}

input.text-input {
    margin: 5px 0 20px;
    min-width: 300px;
    padding: 5px;
}

.follow-page section span {
    font-size: 18px;
}

body.faq .faq-links {
    margin: 40px 0;
}

body.faq .faq-links a {
    color: #000;
}

body.faq h2 {
    margin-top: 30px;
}

/* footer */

footer {
    margin-top: auto;
    box-shadow: rgba(0, 0, 0, 0.39) 10px 10px 5px 0px;
    background: #4174b9;
    border-top: 1px solid #4174b9;
    font-size: 14px;
    padding: 20px 0;
}

footer th {
    display: none;
}

footer td {
    color: #e9eaef;
    padding: 5px 0 0 !important;
}

footer .line1 {
    color: #e9eaef;
    float: left;
    padding-left: 10px;
}

footer .line2 {
    color: #e9eaef;
    float: right;
    padding-right: 10px;
}

footer .line2 a {
    color: #e9eaef;
    text-decoration: none;
}

footer .line2 a:hover {
    color: #e9eaef;
    text-decoration: underline;
}

footer table {
    font-size: 12px;
    margin: 15px auto 0 !important;
    width: 1200px !important;
}

#epResources {
    /*Dropdown Box*/
    left: -50px;
    display: block;
    position: absolute;
    top: 22px;
    width: 244px;
    z-index: 10;
}

#epResources span {
    background: #4174b9;
    color: white;
    cursor: pointer;
    display: block;
    padding: 7px 20px;
    width: 215px;
}

#epResources span:hover {
    background: #e74243;
    color: white;
}
